const ServiceBase = require("../../sve.base");
const system = require("../../../system");
const moment = require('moment');
/**
 * 平台提交的信息
 */
class IinvoicedelivererService extends ServiceBase {
  constructor() {
    super("invoice", ServiceBase.getDaoName(DelivererService));
  }
}
module.exports = IinvoicedelivererService;